<fomod>
  <Name>Recurve Longbows</Name>
  <Version>5.0</Version>
  <LastKnownVersion>
  </LastKnownVersion>
  <Id>29950</Id>
  <Author>Grantiz</Author>
  <CategoryId>0</CategoryId>
  <CustomCategoryId>0</CustomCategoryId>
  <IsEndorsed>False</IsEndorsed>
  <Description>
  </Description>
  <UpdateWarningEnabled>False</UpdateWarningEnabled>
  <Website>http://skyrim.nexusmods.com/downloads/file.php?id=29950</Website>
</fomod>